.footer {
  width: 100%;
  position: relative;
}
.get-started {
  margin: 0;
  /* position: relative; */
  /* top: 3854px; */
  width: 100%;
  /* height: 413px; */
  background-color: #f8f8f8;
  display: flex;
}
.get-started .col-1, .get-started .col-2{
  width: 50%;
}
.get-started .col-1, .get-started .col-2{
  padding: 50px 72px;
}
.copyright {
  margin: 0;
  /* position: absolute; */
  /* top: 4267px; */
  width: 100%;
  height: 72px;
  background-color: #f2d555;
}
.col-1 h1 {
  /* margin: 0;
  position: absolute;
  left: 6.11%;
  right: 68.06%;
  top: 13.61%;
  bottom: 60.82%; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 56px;
  line-height: 62px;
  color: #000000;
}

div p.col-1-p {
  /* position: absolute;
  left: 6.11%;
  right: 73.06%;
  top: 225px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #999999;
  margin-top: 30px;
  width: 100%;
}
.col-1-qn {
  /* position: absolute;
  left: 6.11%;
  right: 77.01%;
  top: 305px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  width: 300px;
  margin-top: 30px;
}
.col-1-qn span {
  text-decoration: underline;
  cursor: pointer;
}

.column-2 {
  display: flex;
  justify-content: space-between;
  /* width: 450px;
  margin-left: 860px;
  padding-top: 70px; */
}

div p.col-2-title {
  /* width: 20px;
  height: 26px;
  left: 0px;
  top: 0px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #214457;
  margin: 0;
}

div p.col-2-p {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #373737;
  cursor: pointer;
  padding: 4px 0px;
  margin: 0;
}

.copyright {
  display: flex;
  justify-content: space-between;
}

div p.copyright-p {
  padding-left: 84px;
  padding-top: 26px;
  width: 420px;
  height: 20px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  margin: 0;
}
.icons {
  margin-right: 104px;
  cursor: pointer;
}

.tm {
  color: #f2d555;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
}
.stores{
  margin-top: 50px;
}
.appstore {
  /* position: absolute;
  left: 858px; */
  width: 120px;
  /* top: 265px; */
  height: 50px;
  cursor: pointer;
}

.playstore {
  /* position: absolute; */
  width: 139px;
  /* left: 990px;
  top: 264px; */
  height: 52.5px;
  cursor: pointer;
}
